#navigation {
  background: #191919;
  width: 100%;
  z-index: 999999;
  position: relative;
}
#navigation.nav-up                  { top:-64px; }
#navigation .syn-menu-active        { color: #e78300; }

#navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#navigation ul:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html #navigation ul {
  zoom: 1;
}
*:first-child + html #navigation ul {
  zoom: 1;
}
#navigation ul ul {
  z-index: 1;
  background: #191919; /*rgba(25, 25, 25, 0.85);*/
  width: 195px;
  max-height: 0;
  min-height: 0;
  overflow: hidden;
  position: absolute;
  padding: 0;
}
#navigation ul ul li {
  display: block;
  float: none;
}
#navigation ul ul li a {
  display: block;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.lt-ie9 #navigation ul ul {
  background: #191919;
}
#navigation ul ul.open {
  padding: 5px 0 25px !important;
}
#navigation li {
  float: left;
  display: inline-block;
}
#navigation a {
  color: #3f4042;
  padding: 13px 15px 12px;
  display: inline-block;
  outline: none;
  font-size: 15px;
  border-bottom: 0;
}

#navigation:hover           { border-bottom: none; }

#navigation ul ul a:hover           { border-bottom: none; background-color:#3f4042; color: #FFF; }
#navigation ul a:hover,
#navigation ul a.active             { color: #FFF; }

#navigation .syn-sub-menu-active a  { color: #e78300; border-bottom: none; }
#navigation .my-account {
  display: none;
}
#navigation .logo-sticky {
  /* Better Font Rendering =========== */
  font-family: 'synergy' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffffff;
  font-size: 35px;
  margin: 0;
  padding: 0;
  top: 15px;
  left: 15px;
  position: absolute;
  opacity: 0;
  z-index: -1;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
#navigation .logo-sticky:before {
  content: "\e600";
  margin-left: -100px; 
}
#navigation .logo-sticky:hover {
  color: #fff;
}
#navigation .register-sticky {
  font-family: citrixsansnew;
  text-align: center;
  padding: 5px 24px 6px;
  background: #007983;
  border: 2px solid #007983;
  font-size: 15px;
  color: #ffffff !important;
  display: inline-block;
  opacity: 0;
  z-index: -1;
  border-radius: 5rem;
  transition: 0.01s;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  top: 19px;
  right: 15px;
  position: absolute;
}
#navigation .register-sticky:hover {
  color: #ffffff;
  border-bottom: none;
  border: 2px solid #007983 !important;
}
/*.is-sticky { schmelik modified: */
.is-sticky #navigation                      { position: fixed; top: -64px !important; transition: top 0.3s; }
.is-sticky #navigation.nav-down             { top: 0 !important; }
.is-sticky #navigation.nav-up               { top: -64px !important; }
.is-sticky #navigation ul                   { padding: 0 0 0 0px; }
.is-sticky #navigation ul ul                { padding: 0; }
.is-sticky #navigation ul a                 { padding: 23px 15px 22px; }


.is-sticky #navigation .logo-sticky         {   opacity: 1;
                                                /* IE 8 */
                                                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                                                z-index: 1;
                                                padding: 0;
                                                transform: translate(0, 0), translateZ(0);
                                            }
.is-sticky #navigation .register-sticky     {   opacity: 1;
                                                /* IE 8 */
                                                -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
                                                z-index: 1;
                                                transform: translate(0, 0), translateZ(0);
                                            }

.sticky-wrapper {
    height: 44px;
}

@media only screen and (max-width: 768px) {

    #navigation a {
        font-size: 16px;
    }
    #navigation {
    position: relative !important;
    top: inherit !important;
    height: inherit;
    max-height: 0;
    min-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  #navigation .my-account {
    display: block;
  }
  #navigation ul li {
    display: block;
    float: none;
    border-top: 1px solid #55565a;
  }
  #navigation ul li:first-child {
    border-top: none;
  }
  #navigation ul li a {
    display: block;
    padding: 16px 20px !important;
    position: relative;
  }
  #navigation ul li a span {
    /* Better Font Rendering =========== */
    font-family: 'synergy';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ffffff;
    font-size: 9px;
    position: absolute;
    top: 21px;
    right: 20px;
  }
  #navigation ul li a span:before {
    content: "\e603";
  }
  #navigation ul li a.active {
    color: #e78300;
  }
  #navigation ul li a.active span {
    /* Better Font Rendering =========== */
    font-family: 'synergy';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ffffff;
  }
  #navigation ul li a.active span:before {
    content: "\e602";
  }
  #navigation ul ul {
    position: static;
    width: inherit;
    background: #dedede;
  }
  #navigation ul ul.open {
    padding: 0 !important;
  }
  #navigation ul ul li {
    border-top: none;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
    transition: background 0.3s;
  }
  #navigation ul ul li a {
    color: #5f6166;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 20px;
    border-bottom: 1px solid #ededed;
  }
  #navigation ul ul li a:hover {
    color: #fff;
    background-color: transparent;
    border-bottom-color: transparent;
  }
  #navigation ul ul li:hover, #navigation ul ul li.syn-sub-menu-active, #navigation ul ul li.syn-sub-menu-active a {
    background: #e78300;
    color: #ffffff;
  }
  #navigation ul ul li a, #navigation ul ul li:first-child a, #navigation ul ul li:last-child a{
      padding-top: 15px !important;
      padding-bottom: 15px !important;
  }
    
  .sticky-wrapper {height:inherit;}
}
@media only screen and (max-width: 960px) {
  .is-sticky #navigation ul {
    padding: 0;
  }
  .is-sticky #navigation .register-sticky {
    display: none;
  }
  .is-sticky #navigation .logo-sticky {
    display: none;
  }
  .is-sticky #navigation a {
    padding: 13px 15px 12px;
  }
}


